/*-------------- This is the style sheet for Prime Properties -------------*/
/*-------------- primemobile.css --------------------------------------------*/

#wrapper {background-color: #ffffcc;
          min-width: 0;
          margin-left: 0;
          margin-right: 0;
          width: 100%;
/*--------------border: 1px ridge #00332b;---same as below-----*/        
          border-width: 1px;
          border-style: ridge;
          border-color: #00332b;      /*--color daark green--*/
/*---pading: with just 2 numbers 1st is top & bottom, 2nd&right----*/
/*---pading: with just 3 numbers 1st is top 2nd left&right 3rd ----*/
          padding: 0;
/*-----------webkit for google&safari----*/         
          -webkit-border-radius: 15px;
/*-----------moz for firefox&mozille----*/        
          -moz-border-radius: 15px;
/*-----------border-radius for IE9----*/       
          border-radius: 15px;
          -webkit-box-shadow: inset -3px -3px -3px -3px #00332b; /*--dark green*/
          -moz-box-shadow: inset -3px -3px -3px -3px #00332b;
          box-shadow: inset -3px -3px -3px -3px #00332b;}

/*-------------------- image---------------------*/

image {border-style: none;}

/*--------- body -------------------------------*/

body {background-color: #000033;
      background-image: none;
      background-size: auto;
      font-family: Arial, Helvectics, sans-serif;
      margin: 0;
      padding: 0;} 

/*---------header id-----------------*/
/*------- from the sprite cow----*/
/*--.sprite { background: url('imgs/primemobile.gif') no-repeat -4px -3px;--*/
/*-- width: 47px; height: 61px; }--*/

#header    {background-image: url(primemobile.gif);
            background-repeat: no-repeat;
            height: 70px;   
            padding-top: 0;
            padding-bottom: 0.4em;  
            padding-right: 0;
            padding-left: 0; 
            margin: 0; 
            text-shadow: 1px 1px 1px #000033;
            color: #48751A;}
            
            
           

/*--------------- left column identifer ------------------*/

#left    {float: none;
          width: 100%;
          padding-top: 0;
          padding-bottom: 0;  
          padding-right: 0;
          padding-left: 0;
          margin: 0; }

/*---------------- id left for unorder list ------------*/

#left ul        {list-style-type: none;
                 margin: 0;
                 padding-top: 0;
                 padding-bottom: 0;  
                 padding-right: 0;
                 padding-left: 0;}
         

/*---------------- id left ancoher tag ------------*/

#left a {text-decoration: none;
         display: block;
         text-align: center;
         color: #ffffcc;  /*--yelow backgrounf color--*/
         font-weight: bold;
         border: 3px outset #cccccc; /*--grey--*/
         padding: 0.3em;
         width: 92%;}                     

/*---------------- id left pseudo-class ---------*/
/*---- dark blue color---*/
#left a:link    {background-color: #003366;} /*--- default state link--*/

/*-- yellow green color--*/

#left a:visited {background-color: #48751a;} /*--- state of visted link--*/

/*---gray color ---*/

#left a:hover   {border: 3px inset #333333;} /*--- state mouse */

/*--------------- right column identifier ------------------*/

#right    {margin: 0;
           padding: 0.5em;
           font-size: 90%;}                        

/*--------------- right column identifier for paragraphs----------------*/
/*-----#right p, #right ul, #right dd, #right dt {margin: 0.3em;}------*/
#right p   {margin: 0.3em;}
                                 

/*--------------- right column identifier for unorder list----------------*/

#right ul   {margin: 0.3em;}
                                 
/*--------------- right column identifier for data definition-------------*/

#right dd   {margin: 0.3em;}
                                 
/*--------------- right column identifier for description list-------------*/

#right dt   {margin: 0.3em;}
                                
/*------------ h1 -----------------------------*/

h1         {padding-left: 2em;
            padding-top: 0;
            padding-bottom: 0;
            padding-right: 0;
            text-indent: 0;}
                

/*------------ h2 -----------------------------*/

h2   {color: #003366;   /*-- color dark blue */
      margin: 0;}  

/*------------- h3 ----------------------------*/    

h3   {color: #006600;   /*-- dark green*/
      padding-top: 0;
      margin: 0;}
      
/*------------- dd ---------------------------*/    

dd   {font-style: italic;
      font-size: .90em;
      line-height: 100%;}
      
/*------------ float left class ------------------*/
/*--------padding 1 values for 4 sides----*/
/*--------padding 2 values for 1st-top & bottom----*/
/*--------padding 3 values for 1st-top 2nd-left & right 3rd bottom----*/
/*--------padding 4 values for 1st-top 2nd-right 3rd-bottom 4th-left ----*/

.floatleft    {float: none;
               padding-bottom: 0;
               padding-right: 0;}
                   
               
/*--------------- class clear left float ------------------*/

.clear   {float: left;
          clear: both;}     

       
/*--------------- bottom navigation class in footer ----*/

.nav {display: none;}
            
/*--------------- for mobile ----*/

#mobile {display: inline;}
            
/*--------------- for desktop ----*/

#desktop {display: none;}
            
                        
/*--------------- contact class identifier ----------*/     

.contact {font-weight: bold;
          font-size: .90em;
          font-family: "Times New Roman", sans-serif;}
          
/*--------------------- footer identifer ------------*/         
/*--------padding 1 values for 4 sides----*/
/*--------padding 2 values for 1st-top & bottom----*/
/*--------padding 3 values for 1st-top 2nd-left & right 3rd bottom----*/
/*--------padding 4 values for 1st-top 2nd-right 3rd-bottom 4th-left ----*/

#footer   {clear: both;
           font-style: italic;
           font-size: .60em;
           padding-top: 0; 
           padding-bottom: 0;}
                                                              
